<!DOCTYPE html>
<html>
<head>
	<meta charset="UTF-8">
	<title>title</title>
    <link rel="stylesheet" href="https://stackpath.bootstrapcdn.com/bootstrap/4.3.1/css/bootstrap.min.css" integrity="sha384-ggOyR0iXCbMQv3Xipma34MD+dH/1fQ784/j6cY/iJTQUOhcWr7x9JvoRxT2MZw1T" crossorigin="anonymous">
</head>
	<body>
        <div class="col-4 mx-auto">
        <p class="bg-primary">ユーザー名
                <input type="button" onclick="location.href='./login.html'" value="ログアウト" class="btn btn-primary" class="btn page-link text-dark d-inline-block" ></p>
        <h1>ユーザー情報更新</h1>
            <p>ログインID　id0001</p>
            <p>パスワード
            <input type="text" class="btn page-link text-dark d-inline-block"></p>
            <p>パスワード（確認）
            <input type="text" class="btn page-link text-dark d-inline-block"></p>
            <p>ユーザー名 田中太郎
                生年月日 1989/04/26</p>
            <h7><input type="button" onclick="location.href='./index.html'" value="更新" class="btn page-link text-dark d-inline-block"></h7>
            <h8><input type="button" onclick="location.href='./userList.html'" value="戻る" class="btn btn-primary" class="btn page-link text-dark d-inline-block"></h8>
            </div>
    </body>
</html>